<div class="event-meta">
  <div class="event-meta__time">{{ source(h4c_olive_directory ~ '/icons/bi_clock.svg') }}{{ event_date }}</div>
    <div class="event-meta__address">
      {% if location.0 is not empty or location_additional.0 is not empty %}
        {{ source(h4c_olive_directory ~ '/icons/bi_pin.svg') }}
        {% if location.0 is not empty %}{{ location }}{% endif %}
        {% if location.0 is empty and location_additional.0 is not empty %}
          {{ location_additional }}{% endif %}
      {% endif %}
    </div>
  <div class="event-meta__address-additional">
    <ul>
      {% if location.0 is not empty and location_additional.0 is not empty %}<li class="location__additional">{{ location_additional }}{% endif %}
      {% if location_wheelchair.0 is not empty %}<li class="location__wheelchair">{{ location_wheelchair }}{% endif %}
    </ul>
  </div>
</div>